/* EXTRAS */
/******* TEMPLATE *******/
.seccion{
  padding: 0;
}
.seccion-mt{
  margin-top: var(--mSeccion);    
}

.seccion-mb{
  margin-bottom: var(--mSeccion);
}
.pad__bootstrap{
  padding-right: 0;
  padding-left: 0;
}
.listado__li{
	padding: 5px;
	margin-left: 15px;
}

.video{
  margin-bottom: 30px;
}
.mar-tb{
  margin-top: var(--mSeccion);    
  margin-bottom: var(--mSeccion);    
}
.no-margin{
  margin: 0;
}
.flex{
  display: flex;
  flex-wrap: wrap;
}
.flex-align-center{
  align-items: center;
}

.f-order-1{
  order: 1;
}
.f-order-2{
  order: 2;
}
.img__cont{
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
.img--lg{
  max-width: 768px;
}
.img--md{
  max-width: 580px;
}

.popover{
  min-width: 90%;
}

.hr--brown{
  border-color: #bfae83;
}
.hr--grey{
  border-color: #dedede;
}

.small{
  margin: 0 auto;
  width: 100%;
  word-break: break-all;
}

@media screen and (min-width: 768px){
  .pad__bootstrap{
    padding-right: 15px;
    padding-left: 15px;
  }
  .small{
    width: 85%;
  }

  .f-order-1{
    order: 1;
  }
  .f-order-2{
    order: 1;
  }
}